<form action="action_page.php" style="border:1px solid #ccc">
    <div class="container">
      <h1>Sign Up</h1>
      <p>Please fill in this form to create an account.</p>
      <hr>
      <label for="firstname"><b>FirstName</b></label>
      <input type="text" placeholder="Enter firstname" name="firstname" required>

      <label for="lastname"><b>LastName</b></label>
      <input type="text" placeholder="Enter lastname" name="lastname" required>
  
      <label for="Phone"><b>Phone</b></label>
      <input type="text" placeholder="Enter firstname" name="firstname" required>

      <label for="email"><b>Email</b></label>
      <input type="text" placeholder="Enter Phone" name="emaPhone" required>
  
      <label for="psw"><b>Password</b></label>
      <input type="password" placeholder="Enter Password" name="psw" required>
  
      <label for="psw-repeat"><b>Repeat Password</b></label>
      <input type="password" placeholder="Repeat Password" name="psw-repeat" required>
  
      <label>
        <input type="checkbox" checked="checked" name="remember" style="margin-bottom:15px"> Remember me
      </label>
  
      <p>By creating an account you agree to our <a href="#" style="color:dodgerblue">Terms & Privacy</a>.</p>
  
      <div class="clearfix">
        <button type="button" class="cancelbtn">Cancel</button>
        <button type="submit" class="signupbtn">Sign Up</button>
      </div>
    </div>
  </form>